×

Hoiatus

Lisaprogrammi Akeeba Backup Core package jaoks on saadaval versioon 8.1.4, aga see nõuab vähemalt PHP versiooni 7.2, samal ajal, kui sinu süsteemil on kõigest 7.0.33-0+deb9u12